body{
background:#544E49;
margin:0;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif; 
}

A:link{ color:#C44F21; text-decoration:underline; }
A:hover{ color:#C44F21; text-decoration:none; }
A:visited{ color:#C44F21; text-decoration:underline; }


#header{
background:url(header.jpg) no-repeat transparent top left;
width:673px;
height:277px;
margin-left:8px;
border-top:solid #C2B7AE 1px;
}

#wrap{
width:692px;
margin-left:auto;
margin-right:auto;
background:url(bg.gif) #fff;
border:0;
}

#navcontainer{
background:#28221D;
width:673px;
margin-top:-20px;
margin-left:8px;
border-top:solid #C2B7AE 1px;
}

#sidebar{
background:transparent;
width:180px;
float:left;
margin-left:40px;
padding:21px;
font-family:'Lucida Grande', Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-align:justify;
}


#navlist li{
 display: inline;
list-style-type: none;
padding-right: 20px;
text-align: right;
}

#navlist li a{
padding: 0.25em 0.5em 0.25em 0.75em;
text-decoration: none;
}

#navlist li a:link { color: #FFFFFF; }
#navlist li a:visited { color: #FFFFFF; }
#navlist li a:hover {color:#C44F21; }


h3{
font-size:20px;
font-weight:normal;
color:#C44F21;
letter-spacing:.5px;
font-style:normal;
text-align: left;
font-family:Times;
}

#content1{
width:580px;
margin-left:20px;
margin-right:auto;
padding:9px;
text-align:justify;
font: 8pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#333333;
float:left;
}

#content2{
width:580px;
margin-left:auto;
margin-right:30px;
padding:9px;
text-align:justify;
font: 8pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#333333;
}

#footer{
clear:both;
width:656px;
margin-left:8px;
margin-right:auto;
background:#28221D;
padding:9px;
text-align:right;
text-transform:lowercase;
font: 8pt/9pt tahoma;
color:#fff;
}

#footer a:link{color:#FFFFFF; text-decoration:none; }
#footer a:hover{color:#A79B91; }

#title{
height:30px;
width:653px;
margin-left:auto;
margin-right:11px;
background:#28221D;
text-align:left;
padding-top:6px;
padding-left:20px;
font-size:25px;
letter-spacing:2px;
color:#fff;
font-family:Times;
}.bullets {
	list-style-type: circle;
}
